#page-content {
    margin-left: 17px !important;
}

#sitemenu-content ul {
    margin-top: -10px !important;
    overflow: visible !important;
    margin-left: 20px !important;
}

#sitemenu-content li {
    background: none !important;
}

#sitemenu-content span.in {
    background: url(links_no_bars.jpg) top !important;
    display: inline !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 20px !important;
    margin-top: 0px !important;
}

#sitemenu-content a{
    color: black !important;
}

#sitemenu-content a:hover,
#sitemenu-content a:focus {
    text-decoration: underline !important;
}

#sitemenu-content li.currentPage span.in  {
    color: black !important;
    text-decoration: underline !important;
}
